JBIGTOPBM(1)

NAME
JBIGtoPBM - reads a bi-level image entity (BIE) as input file

DESCRIPTION
JBIGtoPBM converter 2.0 (T.85 version) -- reads a bi-level image entity (BIE) as input file

usage: jbgtopbm85 [<input-file> | - [<output-file>]]

options:

-x number
    maximum number of pixels per line for which memory is allocated (default: 8192)

-y number
    interrupt decoder after this number of lines

-B number
    input buffer size

reads a bi-level image entity (BIE) as input file

usage: jbgtopbm85 [<input-file> | - [<output-file>]]

options:

-x number
    maximum number of pixels per line for which memory is allocated (default: 8192)

-y number
    interrupt decoder after this number of lines

-B number
    input buffer size